agent_id: kg-curator
model: claude-sonnet-4-6
squad: memory-and-knowledge
thread_type: C-Thread
purpose: Maintain knowledge graph quality; merge duplicate nodes, prune stale edges, enforce schema consistency
status: ready
created: 2026-02-24
